Home Page | Skip to Navigation | Skip to Content | Skip to Search | Skip to Footer
 Support Center > Search Results > SecureKnowledge Details
Support Center
 Print    Email
OpenSSL CVE-2006-4339 8732 vulnerability Fix

Solution ID: sk32088
Severity: Medium
Product: Security Gateway, SecureClient, VSX, Mobile Access / SSL VPN, SSL Network Extender, SecurePlatform, IPS / Web Intelligence
Version: NG AI R56
Date Created: 19-Oct-2006
Last Modified: 09-Jul-2013
Rate this document
[1=Worst,5=Best]
Solution
Fix for OpenSSL CVE-2006-4339 8732 issue is available via VPN-1/FireWall-1 NG with AI R54 SmartDefense update and above (for SmartDefense subscribers only).

The information regarding this vulnerability can be found at http://www.securityfocus.com/bid/8732

For Connectra, fix can be found on Connectra HFA downloading site, in Security Hotfix section.

The information regarding this attack for Connectra users can be found at http://www.openssl.org/news/secadv_20060928.txt.

This solution is about products that are no longer supported and it will not be updated
Give us Feedback
Rate this document
[1=Worst,5=Best]
Additional comments...(Max 2000 characters allowed)
Characters left: 2000